body{
	margin: 0px;
	padding: 0px;
}
td{
	margin: 0px;
	padding: 0px;
}
img{
	margin: 0px;
	padding: 0px;
}
a{
	font-weight:normal;
}
a:link {
	text-decoration: none;
	color: #005680;
}
a:visited {color: #005680; text-decoration: none}
a:hover {color: #CC3300; text-decoration: none}
a.expandable, a.notexpandable {
	font-weight: bold;
}
a.expandable:link, a.notexpandable:link {
	font-weight: bold;
	text-decoration: none;
	color: #005680;
}
a.expandable:visited, a.notexpandable:visited {
	font-weight: bold;
	color: #005680; 
	text-decoration: none;
}
a.expandable:hover, a.notexpandable:hover {
	font-weight: bold;
	color: #CC3300; 
	text-decoration: none;
}
li {  list-style-image: url(../images/bullet.gif); list-style-type: none}
.TDoff {  height: 25px; padding-right: 2px; padding-left: 2px}
.TDon {  background-color: #D9DCD6; height: 25px; padding-right: 2px; padding-left: 2px}
.Header {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #FFFFFF; background-color: #8F8F8F}
.BodyText11 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt}
.BoxBorder {  border: 1px #000000 solid; padding-top: 8px; padding-right: 8px; padding-bottom: 8px; padding-left: 8px}
.BodyText10 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.mainsection { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12pt; font-size: 9pt; font-weight: bold}
.subsection { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12pt; font-size: 8pt; font-weight: normal; margin-left: 15px; margin-top: 0px; margin-bottom: 0px;}
.folding { cursor: hand}
.version { font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 12pt; font-size: 6pt; font-weight: normal; margin-left: 30px;}
